<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="BaseReader.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413599311441" remote="133715412000000000" Dst="1" />
<file name="Csv.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413599717408" remote="133715412000000000" Dst="1" />
<file name="DefaultReadFilter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413599847390" remote="133715412000000000" Dst="1" />
<file name="Exception.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413599997395" remote="133715412000000000" Dst="1" />
<file name="Gnumeric.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413602950106" remote="133715412000000000" Dst="1" />
<file name="IReadFilter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413603299686" remote="133715412000000000" Dst="1" />
<file name="Html.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413603510293" remote="133715412000000000" Dst="1" />
<file name="IReader.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413603834256" remote="133715412000000000" Dst="1" />
<file name="Ods.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413607449362" remote="133715412000000000" Dst="1" />
<file name="Slk.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413607847733" remote="133715412000000000" Dst="1" />
<file name="Xls.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413611398408" remote="133715412000000000" Dst="1" />
<file name="Xlsx.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413619591409" remote="133715412000000000" Dst="1" />
<file name="Xml.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413622496030" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413622618425" remote="133845654600000000" Dst="1" />
</dwsync>